Subject: Re: Tepper Project at Planning Commission

From: Scott Bricker <[email-masked]>
Date: Tue, 28 Jul 2015 07:27:45 -0400

Thanks for reviewing the draft plans, Roy, and for submitting your
comments. You've got an amazing eye for detail. Bob, thank you for your
response. If you have any bike/ped specific items you would like to puzzle
through with BikePGH related to Tepper or Forbes/Morewood, we are here to
help.

On Monday, July 27, 2015, Robert Reppe <[email-masked]> wrote:

>  Roy
>
>
>
> Thank you for your thoughts and comments, which indicate an alignment with
> our bike friendly campus values.  The Tepper project, including the new
> Tepper Quad open space, is currently in the Design Development phase and
> the items you have noted are currently being discussed and reviewed with
> our design team.
>
>
>
> Please see our comments below in red in response to your comments.
>
>
>
> Best regards, Bob
>
>
>
> 1) I have reviewed the proposal on the planning commissions web site and I
> am confused about one thing.
>
>
>
> The Universal Access and Circulation drawing, shows three access points on
> the north edge of the property other than Morewood Avenue.  The
> Comprehensive Parking Plan appears to show none of these three accesses.
> See Exhibit A.
>
> Two of the three accesses currently exist and for me are the preferred way
> to get to north Oakland and Shadyside, via a reasonable level route.  I
> would like to see a requirement of the permit to maintain and improve the
> existing accesses.
>
> Design for the surface parking lot is currently being finalized, and we
> intend to maintain bicycle and pedestrian access from the North edge of the
> property.
>
>
>
> 2) Many students, staff and faculty ride bicycles to work. I noticed on
> the Comprehensive Parking Plan, there is no undercover bicycle parking.
> There appears to be several nooks and crannies that could be so designated.
>
> Thereby increasing the “total parking facilities”
>
> Ample covered bicycle parking will be available in the parking level of
> the garage with access from Forbes and, via the shared bike/ped path, from
> S Neville.
>
>
>
> 3) Many students, staff and faculty ride bicycles to work and for
> security, park them in their office. The ramps for access to the parking
> level are quite steep. (9 %) The roadways as seen in the Comprehensive
> Parking Plan appear to accommodate only two-way automobile traffic. A
> bicycle traveling on a 9 % grade is going to be traveling slowly. I would
> like to see a requirement of the permit to provide a bike line either on
> the ramps or nearby.
>
> The ramp to Forbes avenue will have a pedestrian path that bikes can
> utilize, and a bike lane is being considered adjacent to the North ramp to
> the parking lot.
>
>
>
> 3) In the parking area outside the structure (278 stalls) Bicyclists and
> pedestrians traveling the parking lot are in danger from cars backing out
> of stalls. This is a safety issue. I would like to see safe paths though or
> around the parking lot, with several cross lanes and official crosswalks.
>
> One is shown on the Open Space Plan, but has been eliminated in the
> Comprehensive Parking Plan.
>
> We appreciate and share your concern regarding pedestrian and bicyclist
> safety. As the surface parking lot design proceeds, safe paths are being
> considered.
>
>
>
> 4) The sidewalk widths as proposed appear to be quite narrow for a campus
> environment. Students, staff and faculty typically travel two and three
> abreast. See Exhibit B. For pedestrians the maneuver to pass is not an
> issue due to the closing speeds. For bicyclists traveling at reasonable
> speeds there is a problem with the sidewalk widths as shown. In particular,
> they appear to be narrower than the sidewalks on the south of Forbes. The
> exhibit referred to is an Allee of trees on the Tepper Quad, which will
> have a 12 foot width designed to accommodate pedestrians and bicycles.
>
>
>
> 5) The pathway from Neville Street appears to be quite narrow. As this
> will be the access for those bicycles commuting on the Riverfront trails,
> it should be wide enough to accommodate two way bicycle and pedestrian
> traffic. The proposed path from Neville is impacted by site conditions
> and adjacent property boundaries, and we are focused on ensuring it remains
> safe for use by both pedestrians and bicycles.
>
>
>
>
>
> *Bob Reppe, Director of Design*
>
> Carnegie Mellon University
>
> [email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>*
>
>
>

-- 

*Scott BrickerExecutive Director, BikePGH*
o: 412-325-4334
m: 412-726-5872
http://bikepgh.org
Sponsorship Opportunities
<http://bikepgh.org/wp-content/uploads/2014/12/2015-BikePGH-Sponsorship-Opportunities.pdf>
Facebook <https://www.facebook.com/bikepgh> Twitter
<https://twitter.com/BIKEPGH> Instagram <http://instagram.com/BIKEPGH>